@charset "UTF-8";

@import url("https://fonts.googleapis.com/css2?family=Jost:wght@100..900&family=Prata&display=swap");

@import url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css);

* {
  box-sizing: border-box;
	transition: .3s background ease;
}

body {
    word-wrap: break-word;
    font-family: sans-serif;
    font-size: 15px;
    letter-spacing: 1px;
    line-height: 1.6;
    margin-bottom: 100px !important;
}

h1, h2, h3, h4, h5, dl {
    margin: 0px;
}

p {
    margin: 0;
}

a {
    text-decoration: none;
}

a:link {
  text-decoration: none;
  color: #BF0000;
}

a:visited {
  text-decoration: none;
  color: #BF0000;
}

a:active {
  text-decoration: none;
  color: #FA6A00;
}

a:hover {
  text-decoration: none;
  color: #FA6A00;
}

th {
    font-weight: normal;
    text-align: left;
}

dd {
    margin: 0px;
}

img {
    max-width: 100%;
    border: 0px;
}

#wrapper {
    max-width: 1100px;
    width: 94%;
    margin: 0 auto;
}

#resvcancel #wrapper {
    max-width: 814px;
}

#header {
    margin-bottom: 30px;
}

#logo {
    max-width: 250px;
}

#contents {
    display: flex;
    justify-content: space-between;
    margin-bottom: 60px;
}

#resv-flow {
    margin: 0;
    padding: 0;
    width: 22%;
}

#contents #contents-main {
    margin: 0;
    padding: 0;
    width: 74%;
}

/*	部品	*/
.dark_red {
    color: #bf0000;
}

.color-red {
    color: #BF3000;
}

.required-icon {
    color: #cc0000;
}

.right {
    text-align: right;
}

.center {
  text-align: center;
}

.underline {
  border-bottom: 1px solid #C8C8C8;
}

.small,
small {
    font-size: 0.8em;
}

.hidden {
  display: none;
}

.clear {
  clear: both;
}

.relative {
  position: relative;
}

.normal {
    font-size: 0.9em;
}

.mb_20 {
    margin-bottom: 20px;
}

#verisign {
  display: none;
  height: 72px;
  margin-bottom: 15px;
}

#verisign div {
  width: 110px;
  float: left;
}

#verisign p {
  width: 525px;
  font-size: 11px;
  padding-top: 20px;
  float: left;
}

.error-message {
    color: #ff0000;
    margin-bottom: 1em;
}

/*	FORM	*/
form {
  width: 100%;
  margin: 0px;
}

input[type="text"],
input[type="password"],
input[type="tel"],
input[type="email"],
TEXTAREA {
    font-size: 1.1em;
    vertical-align: middle;
	letter-spacing: .1em;
    background-color: #FFFFFF;
    border: 1px solid #9f9f9f;
    box-shadow: 0 1px 1px rgba(110, 96, 91, 0.2) inset;
    padding: 8px 10px;
    margin-top: 2px;
    margin-bottom: 2px;
    border-radius: 3px;
}

select {
	max-width: 100%;
	font-size: 1.1em;
	vertical-align: middle;
	letter-spacing: .1em;
	border: 1px solid #9f9f9f;
	border-radius: 3px;
	padding: 8px 10px;
	margin: 2px 0;
}

textarea {
    width: 100%;
    padding: 5px;
}

.error_input {
	background-color: #ffe0e0 !important;
	box-shadow: 0px 0px 3px 0 #c00 inset !important;
}

.error_msg {
  font-size: 0.9em;
	color: #ff7070;
}

.full2-width {
    width: 80%;
}

.full-width {
    width: 100%;
}

.payment-select label {
  display: block;
  font-weight: bold;
  border-radius: 5px;
  background: #f2f2f2;
  padding: 8px 10px;
  margin-bottom: 5px;
}

.payment-select label.selected_payment {
  color: #fff;
  background: #bf0000;
}

#OnlineCardPayment {
  border: 2px solid #bf0000;
  padding: 15px;
  margin-bottom: 25px;
}

#OnlineCardPayment .form-table {
  margin-top: 20px;
  margin-bottom: 0;
}

#OnlineCardPayment .resv-table-title {
  color: #bf0000;
  border-bottom: 1px solid #bfbfbf;
  padding-bottom: 5px;
}

/*	table	*/
table {
	width: 100%;
    border-collapse: collapse;
}

.form-table {
    border: 2px solid #808080;
    margin-bottom: 10px;
}

.form-table th,
.form-table td {
    border-bottom: 1px solid #a6a6a6;
    padding: 8px;
}

.input-form-table > tbody > tr > th {
    width: 30%;
}

.form-table th {
    background: #f2f2f2;
    border-right: 1px solid #a6a6a6;
}

.form-table th.col-room-no {
    font-weight: bold;
    background: #e6dfd7;
}

.form-table th.col-ninzu-tit {
    background-color: transparent;
}

.sp-vertical-cell2.resv-price-details .col-ninzu-tit {
    background-color: #f2f2f2 !important;
}

.form-table td {
	background: #fff;
}

.form-table td.has-table {
    padding: 0px;
    border: 1px solid #a6a6a6;
}

#resv #cal-box01 td select[name="TransName"] {
    width: 100%;
}

/*	btn	*/
button {
    cursor: pointer;
}

.resv_last_tb {
    margin-top: 30px;
}

.detail_btn,
.btn-back,
.btn-next,
.resv_btn {
    font-size: 1.1em;
    max-width: 300px;
}

.resv_btn {
    display: inline-block;
    border-radius: 0;
    color: #fff;
    text-align: center;
    border: solid 1px;
    text-decoration: none;
    background: #000;
    padding: 10px 35px !important;
    margin: 0 10px 10px !important;
}

.btn-back {
	background: #808080;
}

.btn-back:hover {
	background: #444;
}

.btn-next {
  background: #bf0000;
}

.btn-next:hover {
    background: #e03100;
}

/*	ヘッダー	*/
#header-top {
    padding: 20px 0;
}

/*	左ナビ（フロー）	*/
#resv-flow ol {
    padding: 0;
    margin: 0;
    list-style: none;
}

#resv-flow li {
	text-align: left;
	color: #ffffff;
  background: #000000;
	padding: 5px 10px;
	margin-bottom: 25px;
	position: relative;
	transition: .3s background ease;
}

#resv-flow li.resv-flow-current {
  background: #bf0000;
}

#resv-flow li.resv-flow-completed {
    background: #808080;
}

#resv-flow li::after {
    font-size: 1.5em;
    color: #000;
    font-family: FontAwesome;
    position: absolute;
}

#resv-flow li::after {
    content: "\f107";
    bottom: -27px;
    left: 50%;
    margin-left: -0.5em;
}

#resv-flow li:last-child::after {
    display: none;
}

#resv-flow li .resv-flow-text {
    margin-left: 5px;
}

/*	メインコンテンツ	*/
#cal-box01 #cal-box01-name {
    background: none;
	position: relative;
	margin-bottom: 10px;
}

.color_title {
    font-size: 1.6rem;
  color: #000000;
  border-bottom: solid 2px #000000;
    padding-bottom: 5px;
	margin-bottom: 15px;
}

.resv_tit {
    font-size: 1.4em;
    color: #ffffff;
    line-height: 1.0;
  background: #000000;
    margin-bottom: 20px;
    padding: 10px;
}

.resv-select {
    margin: 15px 0 25px;
    background: #F2F2F2;
    padding: 20px 30px 10px;
}

.resv-select dl {
  margin-bottom: 10px;
}

.resv-select dt {
    width: auto;
    color: #303028;
    font-weight: normal;
    padding: 10px 0;
}

.resv-select dt,
.resv-select dd {
    padding: 2px 2px;
  margin: 0;
}

/*	カレンダー	*/
#cal-navi-box {
    position: relative;
    margin-bottom: 5px;
    text-align: center;
}

#cal #cal-select select {
    font-size: 20px;
    font-weight: bold;
    border: 1px solid #CCC;
    background: #F2F2F2;
    padding: 10px;
    border-radius: 0px;
}

#cal input[type="button"] {
    font-size: 0.9em;
    border: 1px solid #CCC;
    padding: 8px 10px;
    margin: 2px 2px;
    border-radius: 5px;
}

#cal-table table {
  border: 2px solid #666;
}

#cal-table th,
#cal-table td {
  border-right: 1px solid #595959;
  border-bottom: 1px solid #595959;
}

#cal-table th {
  color: #FFF;
	text-align: center;
  border-top: 1px solid #595959;
  background: #808078;
	padding: 5px 0;
}

#cal-table th.cal-sun {
  background: #C95656;
}

#cal-table th.cal-sat {
  background: #59A2B2;
}

#cal-table td {
  width: 80px;
  height: 80px;
  vertical-align: top;
}

#cal-table td a,
#cal-table td .no-link {
  display: block;
  height: 80px;
  color: #595959;
  padding: 0px 5px;
}

* html #cal-table td a, *:first-child + html #cal-table td a {
  margin-right: -20px;
}

#cal-table td span {
  display: block;
  background-position: center center;
  background-repeat: no-repeat;
}

#cal-table td a:hover {
  background: #F0C5C5;
}

#cal-table td .no-link {
  color: #BFBFBF;
}

#cal-table .cal-date {
  height: 26px;
  font-size: 16px;
  line-height: 26px;
  /*  font-weight:bold;*/
}

#cal-table .cal-mark {
  height: 28px;
  line-height: 28px;
  text-align: center;
}

#cal-table a .cal-mark {
  text-indent: -9999px;
  /* ＼*/
  overflow: hidden;
  /* */
}

#cal-table .cal-mark img {
  padding-top: 5px;
}

#cal-table .cal-price {
  font-size: 12px;
  text-align: center;
}

#cal-table td.non-month {
  background: #E5E5E5;
}

#cal-table td.cal-today {
  color: #595959;
  background: #F0C5C5;
}

#cal-table td.cal-weekday {
  background: #FFF;
}

#cal-table td.cal-saturday {
  background: #F2FDFF;
}

#cal-table td.cal-sunday {
  background: #FFF2F2;
}

#cal-table td.cal-saturday .cal-date {
  color: #7CADBF;
}

#cal-table td.cal-saturday a .cal-date {
  color: #3098BF;
}

#cal-table td.cal-sunday .cal-date {
  color: #BF7C7C;
}

#cal-table td.cal-sunday a .cal-date {
  color: #BF3030;
}

#cal-table td .midasi {
  display: block;
  /*  font-size:12px; */
  text-align: center;
  color: #D90000;
}

#cal-table td .midasi b {
  padding: 0px 3px;
}

#cal-mark-info {
  font-size: 12px;
  margin-bottom: 15px;
}

#cal-text {
  font-size: 12px;
}

.col-tit {
    width: 30%;
}

.col-tit font {
  font-size: 0.9em;
}

.info_box_tit {
    font-size: 1.1em;
    font-weight: bold;
    letter-spacing: -0.01em;
}

.form-table .has-table tr:last-child th,
.form-table .has-table tr:last-child td {
    border-bottom: none;
}

.resv-price-details .col-data-age {
    width: 60%;
}

.resv-price-details .col-data-subtotal {
    text-align: right;
    line-height: 1.4;
    white-space: nowrap;
}

.resv-price-details .col-data-subtotal .rate {
    font-size: 0.9em;
}

.resv-price-details .col-data-subtotal .total-rate {
    font-size: 1.1em;
    font-weight: bold;
}

.total-price big {
    font-size: 1.4em;
    color: #bf0000;
}

.resv-table-title {
    font-size: 1.2em;
}

.resv-option-inner-table .resv-option-img {
  width: 20%;
}

.sp-vertical-cell2.resv-price-details .col-ninzu-tit {
  background-color: #f2f2f2 !important;
}

.resv-option-inner-table .planopt-name,
.resv-option-inner-table .planopt-name2 {
  line-height: 1.2;
}

.resv-option-inner-table .planopt-name2 {
  font-size: 0.85em;
}

.note-table {
	border: 1px solid #CCC;
	padding: 10px 15px;
	margin-bottom: 20px;
	background: #f3efeb;
}

.note-table dl {
  border-bottom: 1px solid rgba(0, 0, 0, 0.25);
  padding: 10px 0;
}

.note-table dl:last-child {
  border-bottom: 0px;
}

@media (min-width: 900px) {
  .note-table dl {
    display: flex;
	}
  .note-table dt {
    width: 30%;
	}
  .note-table dd {
    width: 70%;
	}
}

@media (max-width: 899px) {
  .note-table dt {
    font-weight: bold;
	}
}

#agree_wrap {
  font-weight: bold;
  text-align: center;
    padding: 10px;
}

#agree_wrap.warning {
    color: #FFF;
    border-radius: 10px;
    background: #cc0000;
}

#agree_wrap.warning a {
    color: #FFF;
}

#resend_mail {
	margin: 20px auto 50px;
  border: 1px solid rgba(0, 0, 0, 0.1);
	padding: 20px 30px;
	width: 90%;
  background: rgba(0, 0, 0, 0.02);
}

@media only screen and (max-width: 900px) {
	#wrapper {
	    width: 98%;
	}
  #header {
		margin-bottom: 0px !important;
	}
	#logo {
    width: 45%;
	    float: none;
	    padding-top: 0px;
    margin: 0 auto;
	}
  #resv-flow {
    display: none;
	}
	#contents #contents-main {
	    width: 100%;
	}
	.green_box_form td.col-ninzu-tit,
  .green_box_form td.col-data {
	    display: block;
	    width: auto;
	}
  table.mini_box {
    width: 90%;
	}
	table.mini_box th,
  table.mini_box td {
    display: block;
	}
	.form-table th,
	.form-table td,
	.has-table table th,
	.has-table table td {
	    padding: 5px 8px;
	}
  .form-table td.has-table {
    border-top: 0;
	}
	.sp-vertical-cell th,
  .sp-vertical-cell td {
    display: block;
    width: 100% !important;
    border-right: 0px !important;
	}
	.sp-vertical-cell2 > tbody > tr > th,
  .sp-vertical-cell2 > tbody > tr > td {
    display: block;
    width: 100% !important;
		border-right: 0;
	}
	.tb-resv-info > tbody > tr > th,
  .green_box_form > tbody > tr > th {
    border-right: 0;
	}
  .tb-resv-info > tbody > tr > th.col-ninzu-tit {
    background-color: #f2f2f2 !important;
	}
  .sp-vertical-cell2 .has-table .col-ninzu-tit {
    background-color: transparent !important;
	}
  .resv-price-details .col-data-age {
		line-height: 1.1;
		word-break: break-all;
	}
  .resv-price-details .col-data-num {
    padding-left: 0;
    padding-right: 0;
	}
	.resv-select {
	    padding: 10px 15px 5px;
	}
	.resv-select .select-plan select,
	.resv-select .select-room select {
	    width: 100%;
	}
	#cal-table td a, #cal-table td .no-link {
	    padding: 0px 3px;
	}
	#cal-table .cal-price {
	    letter-spacing: -1px;
	}
	.note-table dd {
	    font-size: 0.9em;
		line-height: 1.4;
	}
  /*
	.cancel_wrap {
	    width: 90%;
	}
*/
  #resend_mail {
		margin: 10px auto 30px;
		padding: 15px 20px;
		width: 95%;
	}
}
